metadata:
    kind: depotmanifest
    name: depot-manifest-vidb-9.1.0.0.25289890.yaml
    version: 9.1.0.0.25289890
    component: vidb
    rootNamespace: vidb-external
    generatedBy: dev
    updatedBy: dev
files:
    - name: vidb-9.1.0.0.25289890.tgz
      type: PACKAGE
      checksum: c78688d86017a26dfbef55caef606d3830845493f51c6a9a24c44a715db53793
    - name: configuration-schema-vidb-9.1.0.0.25289890.yaml
      type: CONFIGURATION_SCHEMA
      checksum: c2ff7e6e4254f883f5d4cb9f8bf7a61c5134fbb7f5fce1d3768137d8400ea74c
    - name: vidb-upgrade-plugin-9.1.0.0.25289890.tgz
      type: PLUGIN_PACKAGE
      checksum: dc40978a9c2de088d27632be553b1946c39f2adfc42a234b089750db69274c18
